{
	"agcgw":{
		"backurl":"connect-drcn.hispace.hicloud.com",
		"url":"connect-drcn.dbankcloud.cn",
		"websocketbackurl":"connect-ws-drcn.hispace.dbankcloud.com",
		"websocketurl":"connect-ws-drcn.hispace.dbankcloud.cn"
	},
	"agcgw_all":{
		"CN":"connect-drcn.dbankcloud.cn",
		"CN_back":"connect-drcn.hispace.hicloud.com",
		"DE":"connect-dre.dbankcloud.cn",
		"DE_back":"connect-dre.hispace.hicloud.com",
		"RU":"connect-drru.dbankcloud.cn",
		"RU_back":"connect-drru.hispace.hicloud.com",
		"SG":"connect-dra.dbankcloud.cn",
		"SG_back":"connect-dra.hispace.hicloud.com"
	},
	"client":{
		"cp_id":"2640966000002322881",
		"product_id":"736430079244816567",
		"client_id":"563735388191982656",
		"client_secret":"650C7C799812AFFD53A10C7756CF05FB9F215A7E49032ABA8EBF3E14B77535CF",
		"project_id":"736430079244816567",
		"app_id":"102857389",
		"api_key":"CgB6e3x9DJzMgRCmnT6dyUEkp6UsIfddb6l3w0ZEXzeiRMHEFi3400Z5fJ5qaHneU0OrAI/JRpk+DMGVs3QpUxlI",
		"package_name":"com.ejada.hmg"
	},
	"oauth_client":{
		"client_id":"102857389",
		"client_type":1
	},
	"app_info":{
		"app_id":"102857389",
		"package_name":"com.ejada.hmg"
	},
	"service":{
		"analytics":{
			"collector_url":"datacollector-drcn.dt.hicloud.com,datacollector-drcn.dt.dbankcloud.cn",
			"collector_url_ru":"datacollector-drru.dt.hicloud.com,datacollector-drru.dt.dbankcloud.cn",
			"collector_url_sg":"datacollector-dra.dt.hicloud.com,datacollector-dra.dt.dbankcloud.cn",
			"collector_url_de":"datacollector-dre.dt.hicloud.com,datacollector-dre.dt.dbankcloud.cn",
			"collector_url_cn":"datacollector-drcn.dt.hicloud.com,datacollector-drcn.dt.dbankcloud.cn",
			"resource_id":"p1",
			"channel_id":""
		},
		"search":{
			"url":"https://search-drcn.cloud.huawei.com"
		},
		"cloudstorage":{
			"storage_url":"https://agc-storage-drcn.platform.dbankcloud.cn"
		},
		"ml":{
			"mlservice_url":"ml-api-drcn.ai.dbankcloud.com,ml-api-drcn.ai.dbankcloud.cn"
		}
	},
	"region":"CN",
	"configuration_version":"3.0",
	"appInfos":[
		{
			"package_name":"com.ejada.hmg",
			"client":{
				"app_id":"102857389"
			},
			"app_info":{
				"package_name":"com.ejada.hmg",
				"app_id":"102857389"
			},
			"oauth_client":{
				"client_type":1,
				"client_id":"102857389"
			}
		}
	]
}